Wii ware

Discussion in 'Wii - Console and Game Discussions' started by Sofiekebieke, Mar 7, 2010.

  1. Sofiekebieke
    OP

    Sofiekebieke Newbie

    Newcomer
    3
    0
    Feb 7, 2010
    Belgium
    Hello, i have 3.4E on my Wii.
    But i can't play the new Wiiware like Froggers returns etc..

    Who can help me? USB loader GX and Neogamma 7 works perfect, only the new Wiiware i have problems with.

    Thx for helping me.

    Sofiekebieke
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    First, you should have put a more descriptive title.
    Second, what happens when you load the new WiiWare?

    Try loading the WiiWare through Gecko OS
     
  3. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    5,627
    799
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
  4. tj_cool

    tj_cool Site dev

    Supervisor
    9,989
    -1
    Jan 7, 2009
    Belgium
    This planet
    Most likely a missing IOS
    If you still have the wad of the Wiiware game, you can use ShowMiiWads to see what IOS it needs.
    Then you can install the newest version of this IOS